.table {
  border: 1px solid gray;
  width: 100%;
  max-width: 30rem;
}

.tableHead {
  background-color: gray;
  color: white;
}

.tableRow {
}

.tableRow:nth-child(even) {
  background-color: #f2f2f2;
}

.tableData {
  text-align: center;
}
